.product-thumb{
	position: relative;
}
.product-label {
    position: absolute;
    color: #fff;
}
.product-label.product-page-labels{
    left: 15px;
}
.product-label>div{
	display: block;
    position: relative;
    z-index: 1;
font-size: 24px;
line-height: 29px;
    padding: 4px 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}
.product-label:after {
    content: "";
    display: inline-block;
    position: absolute;
width: 58px;
height: 58px;
border-radius: 100%;
top: 22px;
left: 20px;
background: #EBBFAD;
}
.product-label-sale span, .product-label-new span{	
	position: relative;
z-index: 100;
font-size: 18px;
line-height: 22px;
display: inline-block;
width: 45px;
text-align: center;
}
.product-label-new span {
	font-size: 17px;
}
.product-label-sale, .product-label-new {
	background: #EBBFAD;
	padding: 0 !important;
	position: absolute;
top: 34px;
left: 26px;
}
@media (max-width: 768px) {
	.product-label::after {
    width: 32px;
    height: 32px;
	top: 10px;
left: 10px;
	}
	.product-label-sale span, .product-label-new span {
		font-size: 13px;
	}
	.product-label-sale, .product-label-new { 
	    line-height: 12px !important;
		height: 20px !important;
		width: max-content !important;
		top: 16px !important;
left: 14px !important;
	}
	.product-label-sale span, .product-label-new span {
		width: 42px !important;
	}
	.product-label-new.sale, .product-label-sale, .product-label-new {
border-radius: 100%;
width: 42px !important;
height: 42px !important;
top: 10px !important;
left: 10px !important;
display: flex !important;
justify-content: center;
align-items: center;
	}
	.product-label::after {
		display: none;
	}
}